@font-face {
	font-family: Geomanist;
	src: url('Geomanist-Regular.otf');
}
@font-face {
	font-family: Geomanist Medium;
	src: url('Geomanist-Medium.otf');
}
@font-face {
	font-family: Geomanist Medium Italic;
	src: url('Geomanist-Medium-Italic.otf');
}
@font-face {
	font-family: Geomanist Bold;
	src: url('Geomanist-Bold.otf');
}
@font-face {
	font-family: Geomanist Black;
	src: url('Geomanist-Black.otf');
}
@font-face {
	font-family: Geomanist Book;
	src: url('Geomanist-Book.otf');
}
@font-face {
	font-family: Geomanist Light;
	src: url('Geomanist-Light.otf');
}
* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html {
	height: 100%;
}
body {
	background-color: #ffffff;
	line-height: 1;
	font-family: "Geomanist", sans-serif;
	color: #2b3eb2;
	overflow-x: hidden;
	height: 100%;
}
a {
	color: #2b3eb2;
}
a:hover {
	color: #e82f2b;
}
hr {
	height: 2px;
	width: 100%;
	background-color: #f2f2f2;
}
#stage {
	position: absolute;
	z-index: 2;
}
#stage2 {
	position: absolute;
	z-index: 11;
}
.wrap {
}
.head-wrap {
	z-index: 304;
	width: 100%;
	padding-top: 150px;
	padding-bottom: 110px;
	overflow: hidden;
}
.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	position: relative;
	z-index: 302;
}
h1 {
	width: 286px;
	height: 162px;
	font-family: Geomanist Black;
	font-size: 48px;
	font-weight: 900;
	line-height: 1.12;
	color: #2b3eb2;
	text-transform: uppercase;
	float: left;
	margin-left: 77px;
	margin-top: -49px;
	position: relative;
	z-index: 303;
}
h2 {
	width: 100%;
	height: 52px;
	font-family: Geomanist Book;
	font-size: 42px;
	text-align: center;
	color: #ffffff;
}
h3 {
	font-family: Geomanist Medium;
	font-size: 42px;
	font-weight: 500;
	text-align: center;
	color: #2b3eb2;
}
h3 strong {
	font-family: Geomanist Black;
	font-weight: 900;
}
.main-photo {
	width: 509px;
	height: 509px;
	position: relative;
	z-index: 101;
	float: left;
}
.head-info {
	width: 254px;
	height: 58px;
	font-family: Geomanist;
	font-size: 24px;
	color: #2b3eb2;
	float: left;
	margin-left: 77px;
	margin-top: 10px;
}
.head-rect1 {
	width: 710px;
	margin-top: -266px;
}
.head-rect2 {
	width: 620px;
	margin-top: -189px;
}
.head-rect1, .head-rect2 {
	height: 70px;
	border-radius: 100px;
background-image: linear-gradient(to left,
#2b3eb2,
	#ef4738);
	float: left;
	font-family: Geomanist Medium;
	font-size: 42px;
	font-weight: 500;
	font-style: italic;
	line-height: 1.79;
	padding-left: 40px;
	margin-left: 169px;
	position: relative;
	z-index: 102;
	color: #ffffff;
}
.head-buttons {
	position: relative;
	z-index: 303;
	width: 500px;
	height: 60px;
	font-family: Geomanist Medium;
	font-size: 16px;
	font-weight: 500;
	float: left;
	margin-left: 515px;
	margin-top: -50px;
	margin-bottom: 40px;
}
.perex-register-button {
	overflow: hidden;
	width: 200px;
	height: 60px;
	background-color: #ef4738;
	color: #ffffff;
	text-transform: uppercase;
	box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.32);
}
.perex-propose-button {
	overflow: hidden;
	position: relative;
	width: 220px;
	height: 60px;
	background-color: #ffffff;
	border: solid 5px #ef4738;
	color: #ea4536;
	text-transform: uppercase;
	margin-left: 20px;
	z-index: 100;
	box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.32);
}
button, button::after {
	cursor: pointer;
	cursor: hand;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
button:hover {
	color: #FFF;
}
button::before, button::after {
	background: #EF4738;
	content: '';
	position: absolute;
}
.perex-register-button::after {
	background: #fff;
	height: 4px;
	left: 11%;
	top: 75%;
	transition-duration: 0.3s;
	width: 0;
}
.perex-register-button:hover:after {
	width: 18%;
}
/* BUTTON 5 */
.perex-propose-button::after {
	height: 100%;
	left: -35%;
	top: 0;
	transition-duration: 0.6s;
	transform-origin: top left;
	width: 0;
	color: #FFF;
	z-index: -1;
}
.perex-propose-button:hover:after {
	height: 100%;
	width: 135%;
}
.icons-wrap {
	height: 350px;
	padding-top: 80px;
	padding-bottom: 150px;
background-image: linear-gradient(to left,
#2b3eb2,
	#ef4738);
	position: relative;
	overflow: hidden;
}
.photo-background {
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 1440px;
	z-index: 10;
}
.icons-wrap .photo-background {
	top: 0;
}
.icons-item {
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	width: 200px;
	text-align: center;
}
.icons-item img {
	width: 180px;
	height: 180px;
}
.icons-item p {
	font-family: "Geomanist Book";
	margin-top: 10px;
	font-size: 20px;
	line-height: 2.16;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
}
.social-wrap {
	padding-top: 80px;
	padding-bottom: 80px;
	position: relative;
	z-index: 110;
}
.social-text {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	position: relative;
	z-index: 110;
}

.sponsors-wrap {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	//border: 1px solid black;
}

.sponsors-wrap img {
	width: 1280px;
}

@media only screen and (max-width: 1280px) {
	.sponsors-wrap {
		width: 980px;
	}
	.sponsors-wrap img {
		width: 980px;
	}
}

.tickets-wrap {
	padding-top: 80px;
	padding-bottom: 80px;
	position: relative;
	z-index: 110;
	background-color: #eef1ff;
}
.tickets-text {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 50px;
	text-align: center;
}
.tickets-text .ticket {
	float: left;
	width: 280px;
	margin-left: 22px;
	margin-right: 22px;
	margin-top: 58px;
	margin-bottom: 44px;
}
.headline {
	font-family: Geomanist Medium;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.2;
}
.description {
	font-family: Geomanist;
	font-size: 16px;
	line-height: 1.28;
}
.ticket .students {
	font-family: Geomanist;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.3;
}
.ticket .price {
	fwidth: 280px;
	height: 75px;
	padding-top: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 100px;
	font-family: "Geomanist";
	font-size: 42px;
	font-weight: normal;
	line-height: 0.8;
	letter-spacing: -0.3px;
	color: #ffffff;
}
.ticket .priceEU {
	font-size: 22px;
}
.price strong {
	font-family: "Geomanist Bold";
	font-weight: bold;
}
.ticket-button {
	position: relative;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
.ticket-button .perex-register-button::after {
	left: 27%;
}
.ticket-button .perex-register-button:hover:after {
	width: 45%;
}
.active {
	color: #415464;
}
.passive {
	color: #636b9d;
}
.activeP {
background-image: linear-gradient(to left,
#2b3eb2,
	#ef4738);
}
.passiveP {
	background-color: #636b9d;
}
.youtube {
	width: 820px;
	height: 519px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -220px;
	overflow: hidden;
	background-color: #2b3eb2;
	font-family: "Geomanist Book";
	line-height: 1.6;
	font-size: 22px;
	text-align: center;
	color: #ffffff;
	box-shadow: 0 30px 60px 0 rgba(43, 62, 178, 0.66);
	margin-bottom: 93px;
}
.social-links {
	margin-top: 10px;
}
.social-links img {
	float: left;
}
.arrow-1 {
	margin-left: 160px;
	margin-right: 50px;
}
.social-links div {
	float: left;
	font-family: "Geomanist Book";
	font-size: 18px;
	margin-top: 14px;
	margin-left: 10px;
	padding-right: 55px;
	text-decoration: underline;
}
.speakers-wrap {
	position: relative;
	overflow: hidden;
	padding-top: 76px;
	padding-bottom: 76px;
}
.speakers-img {
	position: relative;
	float: left;
	width: 380px;
	height: 570px;
	margin-left: -30px;
	z-index: 10;
}
.speakers-text {
	position: relative;
	width: 550px;
	float: left;
	padding: 25px;
	margin-top: 16px;
	border: solid 15px #ef4738;
	z-index: 100;
}
.speakers-text h3 {
	margin-bottom: 20px;
}
.speaker {
	float: left;
	width: 275px;
	height: 100px;
	margin-top: 30px;
}
.speaker img {
	float: left;
	margin-right: 10px;
}
.speaker .headline {
	font-size: 19px;
	float: left;
	width: 165px;
	margin-top: 30px;
	color: #415464;
}
.speaker .description {
	float: left;
	color: #415464;
}
.contact-wrap {
	position: relative;
	overflow: hidden;
	padding-top: 46px;
	padding-bottom: 46px;
	background-color: #2b3eb2;
}
.contact-text {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 50px;
}
.contact-text img {
	float: left;
	margin-left: 20px;
}
.contact-text .text {
	float: left;
	font-family: "Geomanist Bold";
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2;
	text-transform: uppercase;
	margin-left: 15px;
	margin-top: 14px;
	padding-right: 30px;
	color: #ffffff;
}
.contact-text a {
	font-family: "Geomanist Book";
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	color: #e82f2b;
}
.footer {
	font-family: "Geomanist";
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	margin-top: 30px;
	color: #ffffff;
}
.footer a {
	font-family: "Geomanist Book";
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	color: #e82f2b;
}
#page-wrap h3 {
	color: #2b3eb2;
}
input[type=text], input[type=email] {
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #e1e1e1;
	padding: 7px;
	padding-top: 10px;
	box-sizing: border-box;
}
select {
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0px;
	border: 1px solid #e1e1e1;
	padding: 7px;
	padding-top: 10px;
	background-color: #fff;
	margin-bottom: 10px;
}
.btn-head {
	padding: 10px;
	padding-top: 12px;
	border: 1px solid #e1e1e1;
	background-color: #fff;
	width: 120px;
	cursor: pointer;
	cursor: hand;
	transition-duration: 0.4s;
	display: inline-block;
}
.btn-reg {
	margin-bottom: 35px;
	padding: 20px;
	border: 1px solid #ef4738;
	background-color: #ef4738;
	width: 100%;
	font-size: 20px;
	color: #ffffff;
	cursor: pointer;
	cursor: hand;
	display: inline-block;
	transition-duration: 0.4s;
}
.btn-discount {
	padding: 10px;
	padding-bottom: 7px;
	margin-left: -4px;
	border: 1px solid #2b3eb2;
	background-color: #2b3eb2;
	width: 97px;
	cursor: pointer;
	cursor: hand;
	display: inline-block;
	text-align: center;
	color: #fff;
	transition-duration: 0.4s;
}
.btn-head:hover {
	background-color: #f2f2f2;
}
.btn-discount:hover {
	background-color: #fff;
	color: #2b3eb2;
}
.btn-reg:hover {
	background-color: #fff;
	color: #ef4738;
}
.btn-left {
	border-radius: 5px 0px 0px 5px;
}
.btn-right {
	border-radius: 0px 5px 5px 0px;
	border-left: 0px;
}
.reg-wrap {
	position: relative;
	z-index: 101;
	background-color: #fff;
	margin-top: 40px;
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
	border: solid 10px #f5f5f5;
	text-align: center;
	/*box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 20px;
*/
	box-shadow: 0 30px 60px 0 rgba(177, 177, 177, 0.66);
	margin-bottom: 50px;
}
.reg-head {
	margin-top: 30px;
	/*border: 1px solid black;
*/
}
/*.reg-head p {
	margin-top: 0px;
	padding: 10px;
	padding-top: 16px;
	border: 1px solid #e1e1e1;
	background-color: #fff;
	width: 220px;
	display: inline-block;
	border-radius: 5px
}
*/
.reg-head p {
	margin-top: 0px;
	padding: 10px;
	padding-top: 16px;
	color: #fff;
	background-color: #2B3FB2;
	width: 75%;
	display: inline-block;
	border-radius: 5px;
}
.is-active {
	background-color: #2b3eb2;
	color: white;
	cursor: default;
}
.reg-ticket {
	text-align: left;
	padding-top: 10px;
}
.reg-ticket hr {
	border: 0;
	/*border-top: 1px solid #e1e1e1;
	margin-right: -21px;
	margin-left: -5px;
*/
}
.reg-body {
	/*border: 1px solid black;
	border-bottom: 1px solid #e1e1e1;
	overflow: hidden;
*/
	padding: 15px 50px 10px 50px;
	display: none;
}
.reg-body.is-showing {
	display: block;
}
.reg-element {
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.ticket-type {
	display: none;
	margin-top: 5px;
	margin-bottom: 10px;
}
.ticket-type.is-showing {
	display: block;
}
.no-show {
	display: none;
}
.btn-foot {
	margin-top: 5px;
	overflow: hidden;
}
.btn-add {
	cursor: pointer;
	cursor: hand;
	padding-right: 25px;
	float: left;
	text-align: left;
	display: inline-block;
	color: #ef4738;
}
.btn-add img {
	margin-right: 5px;
	display: block;
	float: left;
}
.btn-add div {
	margin-top: 2px;
	text-decoration: underline;
	float: left;
}
.btn-remove {
	cursor: pointer;
	cursor: hand;
	padding-left: 25px;
	float: right;
	margin-top: 2px;
	text-align: right;
	text-decoration: underline;
	display: inline-block;
	display: none;
}
.reg-payment {
	padding: 5px 50px 10px 50px;
	text-align: left;
}
.reg-payment hr {
	margin-bottom: 10px;
}
.invoicebox {
	display: block;
}
.reg-invoice {
	margin-top: 10px;
}
.reg-invoice hr {
	border: 0;
}
.reg-price h1 {
	width: auto;
	height: auto;
	font-size: 36px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: none;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
}
.reg-price h2 {
	font-size: 18px;
	font-family: "Geomanist";
	color: #9b9b9b;
	margin: 0px;
	height: auto;
}
.reg-promo {
	border-top: 1px solid #e1e1e1;
	background-color: #fbfbfb;
	padding: 30px 50px 20px 50px;
	text-align: left;
}
.reg-promo p {
	color: #787878;
	font-size: 16px;
	text-align: left;
}
.reg-promo input {
	max-width: 230px;
}
#dsc-text {
	color: #787878;
}
.reg-info {
	padding: 35px 50px 15px 0px;
	text-align: left;
}
.reg-info strong {
	font-family: "Geomanist Bold";
	font-weight: bold;
	font-size: 20px;
}
.reg-info img {
	margin-right: 10px;
	margin-top: -5px;
	float: left;
}
.sum-body {
	padding: 25px 50px 25px 50px;
	text-align: left;
}
.sum-body h4 {
	margin-top: 10px;
}
.sum-ticket {
	border: 1px solid #e1e1e1;
	margin-top: 20px;
	width: 100%;
}
.sum-headline {
	background-color: white;
	margin-top: -5px;
	margin-left: 5px;
	margin-bottom: 0px;
	padding-left: 2px;
	font-size: 12px;
	width: 45px;
}
.sum-element {
	margin: 5px;
}
.payment_email {
	margin-top: 25px;
}
.payment_email input {
	margin-top: 5px;
	width: 100%;
}
.btn-pay {
	padding: 20px;
	padding-bottom: 17px;
	border: 1px solid #2b3eb2;
	background-color: #2b3eb2;
	width: 100%;
	cursor: pointer;
	cursor: hand;
	display: inline-block;
	text-align: center;
	font-size: 20px;
	color: #fff;
	transition-duration: 0.4s;
}
.btn-pay:hover {
	background-color: #fff;
	color: #2b3eb2;
}
.reg-logo {
	position: relative;
	z-index: 101;
	padding-top: 30px;
	text-align: center;
}
.tickets_table {
	color: #fff;
}
.tickets_table p {
	font-family: "Geomanist";
	line-height: 20px;
	margin-top: 30px;
}
.tickets_table small {
	font-size: 15px;
	color: #d7d7d7;
}
.row_top {
	border-bottom: 2px solid #d7d7d7;
	overflow: hidden;
	width = 1000px;
}
.row {
	border-bottom: 2px solid #d7d7d7;
	overflow: hidden;
	width = 1000px;
}
.row_bottom {
	overflow: hidden;
	width = 1000px;
}
.column_left {
	border-right: 2px solid #d7d7d7;
	float: left;
	width: 50%;
	height: 70px;
}
.column_left p {
	text-align: left;
	margin-left: 25%;
	margin-top: 15px;
}
.column_left span {
	font-size: 15px;
	font-family: "Geomanist Light";
}
.column {
	border-right: 2px solid #d7d7d7;
	float: left;
	width: 20%;
	height: 70px;
}
.column_right {
	float: left;
	width: 8%;
	height: 70px;
}
.btn_buy_ticket {
	width: 350px;
	height: 68px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 50px;
}
.organizer-wrap {
	position: relative;
	overflow: hidden;
	padding-top: 76px;
	padding-bottom: 26px;
}
.organizer-wrap .footer {
	color: #2b3eb2;
}
div#main-menu-wrap {
	width: 100%;
	background-color: rgba(255, 255, 255, 1);
	border-bottom: 2px solid #f2f2f2;
	z-index: 10000;
	position: fixed;
}
div#main-menu-wrap.inMainMenu {
	position: relative;
	background-color: initial;
	border: none;
	z-index: 45;
}
div#hidden-menu-wrap {
	position: fixed;
	z-index: 1000;
	width: 100%;
	background-color: rgba(255, 255, 255, 1);
	border-bottom: 2px solid #f2f2f2;
	display: none;
	top: 0;
}
div#main-menu {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
div#main-menu table {
	width: 100%;
}
div#main-menu td {
	vertical-align: middle;
}
div#main-menu ul {
	float: right;
}
div#main-menu li {
	display: inline-block;
	font-size: 1.1em;
	font-weight: bold;
}
div#main-menu li a {
	background-color: transparent;
	color: #2e3d88;
	margin: 7px 20px;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
}
div#main-menu li a#li-tickets {
	background-color: #ed493f;
	color: white;
	padding: 7px 20px;
}
div#main-menu li a.current#li-tickets > span {
	border-bottom: 2px solid white;
}
div#main-menu li a.current > span {
	border-bottom: 2px solid #ed493f;
	padding-bottom: 0;
}
div#main-menu li a:hover > span, div#main-menu li a.current#li-tickets:hover > span {
	border-bottom: 2px solid #2e3d88;
}
div#main-menu li a#li-home {
	font-weight: bold;
}
#page-wrap {
	padding-top: 93px;
}
#page-wrap h3 {
	color: #2e3d88;
}
#schedule-text .scheduleContent {
	min-height: 30px;
	width: 1200px;
	margin: 0 auto;
	color: rgb(65,84,100);
	font-family: Geomanist Book;
	src: url('Geomanist-Book.otf');
	margin-bottom: 30px;
}
#schedule-text .scheduleContent td {
	border-bottom: 2px dotted rgb(232,232,232);
}
#schedule-text .scheduleContent .scheduleTime {
	width: 160px;
	padding: 10px;
	vertical-align: top;
}
#schedule-text .scheduleContent .conferenceRoom {
	width: 350px;
	padding: 10px;
}
#schedule-text .scheduleContent .conferenceRoom.colspanned {
	width: 1200px;
}
#schedule-text .scheduleContent .conferenceRoom.nothing {
	background-image: url('../img/noSchedule@2x.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 16px;
}
#schedule-text .scheduleContent .conferenceRoomTitle {
	width: 350px;
	padding: 18px;
	color: white;
	background-color: rgb(43,62,178);
	border-left: 10px solid white;
}
#schedule-text .scheduleContent .conferenceRoom:first-child {
}
#schedule-text .scheduleContent .conferenceRoom .speechInfo {
	margin-bottom: 5px;
	text-align: left;
}
#schedule-text .scheduleContent .conferenceRoom .speechInfoLunch {
	margin-bottom: 5px;
	text-align: center;
}
#scheduleTitle .scheduleheadline {
	background-color: #2e3d88;
	color: white;
}
#schedule-text .typeProgramming {
	background-color: #f4a13a;
	color: white;
	margin: 5px;
}
#schedule-text .typeArt {
	background-color: #eed83d;
	color: white;
	margin: 5px;
}
#schedule-text .typeGameDesign {
	background-color: #a6d34e;
	color: white;
	margin: 5px;
}
#schedule-text .typeBusiness {
	background-color: #929fe1;
	color: white;
	margin: 5px;
}
#schedule-text .typePostMortem {
	background-color: #a98ab8;
	color: white;
	margin: 5px;
}
#schedule-text .speechName {
	font-weight: bold;
	font-size: 120%;
	line-height: 150%;
}
#schedule-text .speechLang {
	font-size: 80%;
}
#schedule-text .speeker {
	color: rgba(0, 0, 0, 0.81);
	line-height: 150%;
}
#wrap {
	min-width: 1000px;
}
#content-wrap {
	overflow-x: auto;
	position: relative;
	z-index: 101;
	/*background-color: #fff;
	margin-top: 40px;
*/
	max-width: 1200px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
	/*border: 2px solid #d7d7d7;
*/
	text-align: center;
	/*box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 20px;
*/
	padding-top: 50px;
	padding-bottom: 30px;
}
/******************************/
.speakers_line {
	position: relative;
	width: 100%;
	height: 290px;
	margin: 5px auto;
}
.profile_box {
	width: 275px;
	height: 290px;
	overflow: hidden;
	position: absolute;
	top: 0;
	padding: 0 5px;
}
.profile_box img {
	width: 265px;
	height: 265px;
}
.profile_box_u {
	width: 195px;
	height: 240px;
	overflow: hidden;
	position: absolute;
	top: 0;
}
.speakers_line_u {
	position: relative;
	width: 100%;
	height: 240px;
	margin: 5px auto;
}
.profile_box_u img {
	width: 100%;
}
#speakers-text .profile_info a {
	text-align: center;
	display: block;
	text-decoration: underline;
}
.overlay_box {
	width: 975px;
	height: 320px;
	overflow: hidden;
	margin: auto;
	position: relative;
	top: 120px;
}
.profile_box h2, .overlay_box h2 {
	font-family: Geomanist Book;
	src: url('Geomanist-Book.otf');
	padding-top: 10px;
	padding-left: 20px;
	font-size: 26px;
	font-weight: 300;
}
.profile_box h3, .overlay_box h3 {
	font-family: Geomanist Book;
	src: url('Geomanist-Book.otf');
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 20px;
	font-size: 18px;
	font-weight: 300;
}
.close_profile {
	width: 42px !important;
	height: 42px !important;
	float: right;
	z-index: 100011;
	cursor: pointer;
	margin-top: -45px;
	margin-right: -45px;
}
.box1 {
	left: 0px;
}
.box2 {
	left: 275px;
}
.box3 {
	left: 550px;
}
.box4 {
	left: 825px;
}
.profile_info {
	width: 265px;
	float: left;
	height: 265px;
}
.profile_box:not(.ignore):not(.filterIgnore) > .profile_info img, .profile_box:not(.ignore):not(.filterIgnore) > .profile_info > .profile_sub_info {
	cursor: pointer;
}
.profile_detail {
	background-color: white;
	font-family: "Open Sans Light", sans-serif;
	color: #415464;
	font-size: 15px;
	line-height: 20px;
	font-weight: 300;
	z-index: 11000;
	margin-left: 35px;
}
.profile_detail .profile_speaker {
	background-color: white;
	color: #415464;
	padding: 44px 60px 0 205px;
	height: 191px;
}
.profile_detail .profile_speaker .name {
	font-weight: bold;
	font-size: 35px;
	padding: 2px 0;
}
.profile_detail .profile_speaker .company {
}
#overlayHolder .profile_box {
	z-index: 110000;
	width: 880px;
	background-color: white;
	padding: 60px;
	height: inherit;
	margin: 0 auto;
	position: inherit;
}
#overlayHolder .profile_detail .profile_speaker .speaker_description,
#overlayHolder .profile_detail .profile_talk .talkDescription p {
	font-family: "Geomanist";
	font-size: 16px;
	padding-top: 5px;
	line-height: 120%;
	text-align: left;
}
#overlayHolder .profile_talk,
#overlayHolder .profile_talk h3 {
	color: black;
}
#overlayHolder .profile_talk .talkInfo {
	display: inline-block;
	width: 155px;
	text-align: right;
	padding: 25px;
	font-weight: bold;
}
#overlayHolder .profile_talk .talkDescription {
	display: inline-block;
	margin-left: 180px;
	margin-top: -90px;
	padding: 25px;
	padding-right: 60px;
}
#overlayHolder .profile_talk .talkDescription h4 {
	font-weight: 300;
	font-family: "Geomanist";
}
#overlayHolder .profile_talk .talkDescription span {
	font-weight: 400;
	font-family: "Geomanist Medium";
}
#news-text.speakers {
	z-index: 5000;
}
#netowrks {
	margin-bottom: 30px;
}
#networkline {
	margin-bottom: 20px;
}
#networkline p {
	text-align: left;
	line-height: 130%;
}
#networkline img {
	margin: 5px 0px;
}
#overlayHolder {
	width: 810px;
	min-height: 50px;
	position: absolute;
	top: 0;
	width: 100%;
	text-align: left;
}
#overlayCenter {
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	position: relative;
	margin-top: 280px;
	min-height: 50px;
	padding-bottom: 150px;
}
#overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #8a8a8a;
	z-index: 10000;
}
#speakers-details-text {
	width: 1100px;
	margin: 0 auto;
}
.profile_sub_info {
	height: 80px;
	position: relative;
	top: -80px;
	text-align: left;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 62, 178, 0)), to(rgba(43, 62, 178, 1)));
background-image: -webkit-linear-gradient(top,
#2b3eb200,
	#2b3eb2FF);
background-image:    -moz-linear-gradient(top,
#2b3eb200,
	#2b3eb2FF);
background-image:      -o-linear-gradient(top,
#2b3eb200,
	#2b3eb2FF);
background-image:         linear-gradient(to bottom,
#2b3eb200,
	#2b3eb2FF);
}
.profile_sub_info > .filterIcon {
	height: 40px;
	margin-top: 20px;
}
.profile_sub_info .texts {
	display: inline-block;
	margin-top: 20px;
}
#speakers-text  .profile_sub_info .texts h2,
#overlayCenter  .profile_sub_info .texts h2 {
	text-align: left;
	font-size: 20px;
	padding: 0;
	margin: 8px 0 3px 0;
	height: initial;
}
#speakers-text  .profile_sub_info .texts h3,
#overlayCenter  .profile_sub_info .texts h3 {
	text-align: left;
	font-size: 15px;
	padding: 0;
	font-weight: normal;
	color: white;
	margin-bottom: 2px;
	font-family: "Geomanist Light"
}
#speakers-text .ignore .profile_sub_info {
	display: none;
}
/********************* news *****************/
#news-text,
#content-wrap div.venue-text {
	width: 540px;
	margin: 0 auto;
	float: left;
}
#news-text,
#news-text #news-date,
#news-text > h1,
#news-text > p {
	text-align: left;
}
#news-text p {
	margin: 15px 0px;
}
#news-text h2 {
	text-align: left;
}
#news-text .perex {
	font-weight: bold;
	margin: 5px 0 20px 0;
}
#news-date {
	color: #898989;
}
.newsAnchor {
	padding-top: 90px;
}
#perex-buttons-developers {
	width: 100%;
	text-align: center;
}
#developers-register-button {
	width: 300px;
	height: 55px;
	margin: 20px 0px;
}
#developers-register-button:hover {
	color: rgb(238,63,48);
}
#talk-register-button {
	width: 300px;
	height: 55px;
	margin: 20px 0px 20px 0px;
}
.listing li {
	list-style-image: url("../img/list-image.png");
	font-size: 20px;
	line-height: 150%;
	font-family: "Geomanist Book";
	padding-left: 5px;
	text-align: left;
	margin-bottom: 10px;
	line-height: 110%;
}
.header-wrap {
	padding: 30px;
background-image: linear-gradient(to left,
#2b3eb2,
	#ef4738);
	position: relative;
	overflow: hidden;
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	display: flex;
	justify-content: center;
/* align horizontal */
	align-items: center;
/* align vertical */
	z-index: 10;
}
.header-wrap h2 {
	text-align: left;
}
.header-container {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	position: relative;
	z-index: 302;
}
.bluebox {
	background-color: rgb(218,245,255);
	color: #415464;
	padding: 23px 60px 23px 40px;
	text-align: left;
	margin-bottom: 30px;
}
#daySelector {
	height: 60px;
	border-radius: 100px;
	background-color: rgb(232,232,232);
	font-family: Geomanist Medium;
	width: 900px;
	margin: 0 auto;
	position: relative;
	z-index: 102;
	color: rgb(65,84,100);
	margin-left: 227px;
}
#daySelector .daySelect {
	display: inline-block;
	cursor: pointer;
	height: 60px;
	width: 297px;
}
#daySelector .tx {
	margin-top: 20px;
	display: inline-block;
}
#daySelector .daySelectSelected {
	cursor: pointer;
	height: 60px;
	width: 297px;
background-image: linear-gradient(to left,
#2b3eb2,
	#ef4738);
	border-radius: 100px;
	color: white;
	float: left;
	display: block;
	margin-top: -60px;
	z-index: 10;
}
#schedule-text {
	overflow: hidden;
	width: 1200px;
	margin: auto;
}
#schedule-text h2 {
	color: #415464;
}
.daySchedule {
	display: inline-block;
	margin-top: 20px;
}
#schedule-text td {
	vertical-align: top;
}
div.speakersFilter {
	float: right;
	background-color: white;
	padding: 10px 20px;
	font-size: 0.8em;
	margin-top: 3px;
}
div.speakersFilter .filterBtn {
	margin-left: 25px;
	cursor: pointer;
}
.filterIgnore {
	opacity: 0.3;
}
div.speakersFilter .filterBtn:hover {
	text-decoration: underline;
}
span.filterIcon {
	width: 18px;
	height: 18px;
	display: inline-block;
	margin-right: 10px;
}
.filterArt {
	color: rgb(157,67,232);
}
.filterBusiness {
	color: rgb(239,71,56);
}
.filterDesign {
	color: rgb(247,167,0);
}
.filterProgramming {
	color: rgb(43,62,178);
}
.filterOther {
	color: rgb(155,155,155);
}
div.speakersFilter .filterArt .filterIcon, .filterIcon.filterArt {
	background-color: rgb(157,67,232);
}
div.speakersFilter .filterBusiness .filterIcon, .filterIcon.filterBusiness {
	background-color: rgb(239,71,56);
}
div.speakersFilter .filterDesign .filterIcon, .filterIcon.filterDesign {
	background-color: rgb(247,167,0);
}
div.speakersFilter .filterProgramming .filterIcon, .filterIcon.filterProgramming {
	background-color: rgb(43,62,178);
}
div.speakersFilter .filterOther .filterIcon, .filterIcon.filterOther {
	background-color: rgb(155,155,155);
}
/*************************/
#content-wrap.schedule-content-wrap {
	min-height: 10px !important;
}
#jobs-list {
	padding-bottom: 30px;
	color: #415464;
}
#jobs-list hr {
	margin: 25px auto;
}
#jobs-list ul {
	margin-bottom: 0;
	margin-left: 25px;
}
#jobs-list li {
	line-height: 120%;
	padding-left: 0;
}
#jobs-list li.position {
	font-family: "Geomanist";
	font-weight: regular;
}
#jobs-list li.description {
	list-style: none;
}
#jobs-list a {
	color: rgb(238,63,48);
}
#jobs-list p.info {
	margin-top: 40px;
}
/*******************************************/
#content-wrap .venue-text,
#content-wrap .venue-text h2,
#content-wrap .venue-text h3 {
	text-align: left;
	color: rgb(65,84,100);
	float: none;
	width: inherit;
	height: inherit;
	margin: inherit;
	position: inherit;
}
#content-wrap .venue-text h2 {
	font-size: 42px;
	font-weight: 500;
	font-family: "Geomanist Medium";
}
#content-wrap .venue-text h3 {
	font-size: 20px;
}
#content-wrap .venue-text p {
	line-height: 2em;
	margin-top: 10px;
	margin-bottom: 30px;
}
#content-wrap .venue-text p strong {
	font-weight: bold;
}
/*******************************************/
#content-wrap .indie-text,
#content-wrap .indie-text h2,
#content-wrap .indie-text h3,
#content-wrap .indie-text p {
	text-align: left;
	color: rgb(65,84,100);
	float: none;
	width: inherit;
	height: inherit;
	margin: inherit;
	margin-left: 30px;
	position: inherit;
	font-size: 18px;
}
#content-wrap .indie-text #perex {
	margin-left: 0px;
	max-width: 1100px;
	font-size: 16px;
}
#content-wrap .indie-text h2 {
	font-size: 42px;
	font-weight: 500;
	font-family: "Geomanist Medium";
}
#content-wrap .indie-text h3 {
	font-size: 20px;
}
#content-wrap .indie-text p {
	line-height: 2em;
	max-width: 900px;
	margin-top: 10px;
	margin-bottom: 30px;
}
#content-wrap .indie-text p strong {
	font-weight: bold;
	font-family: "Geomanist Bold";
}
#content-wrap .indie-text .img-wrap {
	overflow: hidden;
}
#content-wrap .indie-text img {
	width: 358px;
	height: 239px;
	float: left;
	margin-left: 30px;
	margin-bottom: 40px;
}
#content-wrap .indie-text .perex-register-button {
	margin-left: 30px;
	width: 345px;
}
#content-wrap .indie-text .perex-register-button::after {
	top: 98%;
	left: 6.4%;
}
#content-wrap .indie-text .perex-register-button:hover:after {
	width: 22%;
}
/*******************************************/
#content-wrap .volunteer-text,
#content-wrap .volunteer-text h2,
#content-wrap .volunteer-text p,
#content-wrap .volunteer-text li {
	text-align: left;
	color: rgb(65,84,100);
	float: none;
	width: inherit;
	height: inherit;
	margin: inherit;
	margin-left: 30px;
	position: inherit;
	font-size: 18px;
}
#content-wrap .volunteer-text li {
	margin-left: 70px;
	line-height: 1.5em;
}
#content-wrap .volunteer-text #perex {
	margin-left: 0px;
	max-width: 1100px;
	font-size: 16px;
}
#content-wrap .volunteer-text h2 {
	font-size: 42px;
	font-weight: 500;
	font-family: "Geomanist Medium";
}
#content-wrap .volunteer-text p {
	line-height: 1.5em;
	max-width: 900px;
	margin-top: 10px;
	margin-bottom: 30px;
}
#content-wrap .volunteer-text ul {
	padding-bottom: 20px;
}
#content-wrap .volunteer-text #special {
	margin-bottom: 10px;
}
#content-wrap .volunteer-text p ul {
	border: 1px solid black;
}
#content-wrap .volunteer-text p strong {
	font-weight: bold;
	font-family: "Geomanist Bold";
}
#content-wrap .volunteer-text .perex-register-button {
	margin-left: 30px;
	width: 345px;
}
#content-wrap .volunteer-text .perex-register-button {
	margin-left: 30px;
	width: 345px;
}
#content-wrap .volunteer-text .perex-register-button::after {
	top: 73%;
	left: 9%;
}
#content-wrap .volunteer-text .perex-register-button:hover:after {
	width: 16.6%;
}
/*******************************************/
#content-wrap .jobs-text,
#content-wrap .jobs-text h1,
#content-wrap .jobs-text h2,
#content-wrap .jobs-text h3 {
	text-align: left;
	color: rgb(65,84,100);
	float: none;
	width: inherit;
	height: inherit;
	margin: inherit;
	position: inherit;
}
#content-wrap .jobs-text h1 {
	float: none;
	width: inherit;
	height: inherit;
	margin: inherit;
	position: inherit;
}
#content-wrap .jobs-text h2 {
	font-size: 42px;
	font-weight: 500;
	font-family: "Geomanist Medium";
}
#content-wrap .jobs-text h3 {
	font-size: 20px;
}
#content-wrap .jobs-text p {
	line-height: 2em;
	margin-top: 10px;
	margin-bottom: 30px;
}
#content-wrap .jobs-text p strong {
	font-weight: bold;
}
#content-wrap .jobs-text  ul {
	margin: 10px 0;
	margin-left: 25px;
}
#content-wrap .jobs-text  li {
	line-height: 120%;
	padding-left: 0;
	margin-bottom: 5px;
}
#content-wrap .jobs-text a {
	color: rgb(238,63,48);
}
#venueMap {
	float: right;
	margin-right: 55px;
}
#venueMap img {
	width: 600px;
}
#overlayCenter .speakers_line.actual {
	height: inherit;
}
#overlayCenter  td {
	vertical-align: top;
}
#overlayCenter  .profile_detail h1 {
	color: inherit;
	float: none;
	width: initial;
	height: initial;
	text-transform: none;
	font-weight: bold;
	font-size: 23px;
	margin: initial;
	font-family: Geomanist Medium;
	text-align: left;
}
#overlayCenter  .profile_detail h2 {
	float: none;
	width: initial;
	height: initial;
	text-transform: none;
	font-weight: normal;
	font-size: 19px;
	margin: 10px 0 20px 0;
	text-align: left;
	padding: initial;
}
#overlayCenter  .profile_detail h3 {
	color: inherit;
	float: none;
	width: initial;
	height: initial;
	text-transform: none;
	font-weight: bolder;
	font-size: 18px;
	margin: 30px 0 10px 0;
	text-align: left;
	padding: initial;
	font-family: Geomanist medium;
}
#overlayCenter  .profile_detail p {
}
#overlayCenter  .profile_detail span.filterIcon {
	width: 15px;
	height: 15px;
}
/*******************************************/
#content-wrap .parties-text,
#content-wrap .parties-text h2,
#content-wrap .parties-text h3,
#content-wrap .parties-text p {
	text-align: left;
	color: rgb(65,84,100);
	float: none;
	width: inherit;
	height: inherit;
	margin: inherit;
	margin-left: 30px;
	position: inherit;
	font-size: 18px;
}

#content-wrap .parties-text
{
/*width: 1170px;*/
}

#content-wrap .parties-text #perex {
	margin-left: 0px;
	margin-right: 20px;
	max-width: 980px;
	font-size: 16px;
}
#content-wrap .parties-text h2 {
	font-size: 42px;
	font-weight: 500;
	font-family: "Geomanist Medium";
}
#content-wrap .parties-text h3 {
	font-size: 20px;
}
#content-wrap .parties-text p {
	line-height: 2em;
	max-width: 965px;
	margin-top: 10px;
	margin-bottom: 30px;
}
#content-wrap .parties-text p strong {
	font-weight: bold;
	font-family: "Geomanist Bold";
}
#content-wrap .parties-text .img-wrap {
	overflow: hidden;
	clear: both;
}
#content-wrap .parties-text img {
	width: 375px;
}
#content-wrap .parties-text .perex-register-button {
	margin-left: 30px;
	width: 345px;
}
#content-wrap .parties-text .perex-register-button::after {
	top: 98%;
	left: 6.4%;
}
#content-wrap .parties-text .perex-register-button:hover:after {
	width: 22%;
}
#content-wrap .parties-text img#loca1 {
	float: right;
	border: 15px solid white;
  border-right: 0px solid white;
	margin-top: -110px;
	z-index: 150;
	margin-right: 0px;
}
#content-wrap .parties-text img#loca2 {
	float: left;
	margin-top: -20px;
}
#content-wrap .parties-text img#polishInstitute {
	float: right;
	width: 200px;
	margin-top: -60px;
	margin-right: 0px;
	margin-bottom: 50px;
	z-index: 200;
}
#content-wrap .parties-text img#fc2 {
	float: right;
	border: 15px solid white;
  border-right: 0px solid white;
	margin-top: -60px;
	z-index: 150;
	margin-right: 0px;
}
#content-wrap .parties-text img#fc1 {
	float: left;
	margin-top: -20px;
}
#content-wrap .parties-text img#WhiteNights {
	float: right;
	width: 150px;
	margin-top: 0px;
	margin-bottom: 60px;
	margin-right: 25px;
	z-index: 200;
}
#content-wrap .parties-text .partyInfo {
	width: 500px;
  padding-right: 50px;
}
#content-wrap .parties-text .partyLoc {
	max-width: 1077px;
	border: 10px solid rgb(239,71,56);
	background-color: white;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 60px;
	padding: 15px 20px;
}
#content-wrap .parties-text .partyLoc th {
	font-weight: bold;
}
#content-wrap .parties-text .partyLoc.warm {
	margin-top: -110px;
	float: left;
  max-width: 750px;
}
#content-wrap .parties-text .partyLoc.white {
	margin-top: -120px;
	float: left;
  max-width: 750px;
}
#content-wrap  .parties-text table  td {
	vertical-align: top;
}
#content-wrap  .parties-text table  td.partyDate {
	width: 250px;
}


#content-wrap .parties-text .img-wrap img {
	max-width: 358px;
	max-height: 239px;
	float: left;
	margin-left: 30px;
	margin-bottom: 40px;
}

/*******************************************/
